#Mon Feb 12 14:35:06 IST 2024
D\:\\krishlay\\kiranalal\\platforms\\android\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png=D\:\\krishlay\\kiranalal\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_ic_launcher.png.flat
D\:\\krishlay\\kiranalal\\platforms\\android\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png=D\:\\krishlay\\kiranalal\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_ic_launcher.png.flat
D\:\\krishlay\\kiranalal\\platforms\\android\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png=D\:\\krishlay\\kiranalal\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_ic_launcher.png.flat
D\:\\krishlay\\kiranalal\\platforms\\android\\app\\src\\main\\res\\xml\\config.xml=D\:\\krishlay\\kiranalal\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\xml_config.xml.flat
D\:\\krishlay\\kiranalal\\platforms\\android\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png=D\:\\krishlay\\kiranalal\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
D\:\\krishlay\\kiranalal\\platforms\\android\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png=D\:\\krishlay\\kiranalal\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
